Subject: SIESTA

From: "Benjamin J. Moritz" <[email-masked]>
Date: Mon, 11 Sep 2000 17:11:50 -0700

I was wondering if anyone could elaborate on an error message I'm receiving 
while running SIESTA.  I'm trying to relax a Si(OH)4 molecule, but keep on 
getting an error message that states my DHSCF.h file has BAD 
DIMENSIONS.  Does anyone have any suggestions on how to resolve his error 
so that the program will optimize my molecule.  Thank you.

****************************************************************
Benjamin J. Moritz                                       home (602) 453-9411
Dept. of Chemistry & Biochemistry                 work (480) 965-8509
Arizona State University                                Mailto:[email-masked]
P. O. Box 871604
Tempe, AZ  85287-1604
****************************************************************